/* 
Green-Manelishi Global.CSS
Contains vestigial code.
*/

body {
	margin: 0;
	padding: 0;
	background: #99cc99 url(images/page_bg.png) repeat-y center top;
	text-align: center;
}

body {
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, p, ul, ol {
	margin: 0px;
	padding: 0px;
}

a img { 
	border: none;
}

.tab { margin-left: 40px; }


#wrapper {
	width: 760px;
	margin-top:5px;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
	background: #afafaf;
	text-align: left;
}

#main {
        display: inline; /*for IE */
	float: left;
	width: 409px;
	margin-left: 160px;
	padding-left: 09px;
	border-left: none;
}

#readlist {
        display: inline; /*for IE */
	float: left;
	width: 400px;
	margin-left: 5px;
	padding-left: 10px;
	border-left: none;
}

#othersites {
	float: right;
	width: 170px;
}

#nav {
	float: left;
	width: 170px;
	margin-left: -578px;
}

#legal {
        text-align:center;
	clear: both;
	margin-right: 0px;
	padding: 5px 160px 5px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	font-weight: bold;
	color: #666666;
}

* html #main {
	width: 430px;
	width: 419px;
}

/* LAYOUT */

#banner {
	background: url(images/banner.png) no-repeat right top;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	height: 90px;
}

/* NAVIGATION */

#mainNav li {
	list-style: none;
	display: inline;
}

#mainNav a {
	text-decoration: none;
	color: #00700;
	font-size: 1.1em;
	text-transform: uppercase;
	border-top: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	display: block;
	padding: 7px 5px 7px 30px;
	background: #afafaf url(images/link.png) no-repeat left center;
}

#logo {
	display: none;
}

#mainNav ul {
	border-top: 0px solid #afafaf;
	margin-bottom: 20px;
}

#mainNav a:hover {
	background: #afafaf url(images/go.png) no-repeat left center;
	padding-right: 15px;
	padding-left: 30px;
	font-weight: bold;
}

#nav a {
	text-decoration: none;
	color: #007000;
}

/* BANNER STYLES */

#banner img {
	float: left;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}


/* MAIN */

#main a {
	text-decoration: none;
	border-bottom: 1px dashed #B2F511;
	color: #152D6A;
}

#main h1 {
	padding-left:5px;
	color: #152D6A;
	margin-top: 0px;
	margin-bottom: 5px;
	font: normal 2.7em Impact, "Arial Narrow", sans-serif;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	word-spacing: 5px;
	background: #afafaf no-repeat top right;
}

#main h2 {
	padding-left:5px;
	font: normal 2em Georgia, "Times New Roman", Times, serif;
	margin-top: 15px;
	margin-bottom: 3px;
	color: #152D6A;
}

#main p {
	padding-left:5px;
	font-size: 1.25em;
	margin-bottom: 5px;
}

/* Othersites */

#othersites .story {
	font-size: 1.1em;
	background: #afafaf url(images/link0.png) no-repeat right center;
	color: #007000;
	padding: 5px 5px;
/*	border-top: 1px solid #000000; */
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	display: block;
	text-decoration: none;
	line-height: 110%;
}

#othersites a.story:hover {
	color: #007000;
        font-weight: bold;
	background: #afafaf url(images/go0.png) no-repeat right center;

}

* html #othersites a {
	height: 1px;
}

/* pics on side */

div.sidebarpix {
	text-align: center;
	margin-top: 15px;
	font-weight: bold;
}

.sidebarpix p {
	margin-bottom: 5px;
}

#othersites a.story:hover span.title {
	color: #000000;
}
